@import url('https://fonts.googleapis.com/css?family=Lato:100,300');
@import url('https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300');
@import url('https://fonts.googleapis.com/css?family=Playfair+Display');
/* Estilos Comunes */

	body{
		background: rgba(255,255,255,1);
background: -moz-linear-gradient(-45deg, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(207,244,255,1) 100%);
background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(47%, rgba(246,246,246,1)), color-stop(100%, rgba(207,244,255,1)));
background: -webkit-linear-gradient(-45deg, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(207,244,255,1) 100%);
background: -o-linear-gradient(-45deg, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(207,244,255,1) 100%);
background: -ms-linear-gradient(-45deg, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(207,244,255,1) 100%);
background: linear-gradient(135deg, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(207,244,255,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#cff4ff', GradientType=1 );;
	}
.logo_menu{
	height: 55px!important;
	width: auto!important;
}
.menu_over:hover{
	background: #e1bf41!important;
}
.navbar {
	-webkit-box-shadow: -1px 6px 15px -4px rgba(0,0,0,0.75);
	-moz-box-shadow: -1px 6px 15px -4px rgba(0,0,0,0.75);
	box-shadow: -1px 6px 15px -4px rgba(0,0,0,0.75);
}
.estilo_menu li a{
	font-size: 1.2em;
}
	.container{
		background: white;
	}
.rrss{
	width: 60px;
	position: fixed;
	top:180px;
	right: 0;
	z-index: 10;
	background: rgba(255,255,255,0.6);
	padding: 8px;
	border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border: 0px solid #000000;
	}
	.rrss ul{
		margin: auto;
		padding: 0!important;
	}
	.rrss ul li{
		margin-bottom: 10px;
		list-style: none;
		margin-right: 3px;
	}
	.sangria{
		margin-left: 5px;
	}
	.contiene_thumbs{
	margin-bottom: 40px;
	}
		.slider{
			margin-top: 40px;
			background: url(../img/slider/slider_noticias_01.jpg);
			background-size: cover;
			background-repeat: no-repeat;
			background-position: center;
			margin-bottom: 15px;
		}
		.imagen_escalable{
			width: 100%!important;
			height: auto;
		}
		div#precarga{
		width: 100px;
		height: 100px;
		margin: 0px;
		padding: 0px;
		background-image: url('../img/slider/slider_noticias_02.jpg');
		}
		.clear {
		clear:both;
		}
		.titular{
			text-align: center;
			margin-bottom: 20px;
		}
		.titular h1{
			text-align: center;
			font-family: 'Lato', sans-serif;
			font-weight: 300;
			font-size: 50px;
		}
		#flecha_top{
			position: fixed;
			bottom: 0;
			right: 50px;
			width: 50px;
			z-index: 20;
		}
		.container{
			-webkit-box-shadow: 3px 13px 20px 0px rgba(0,0,0,0.75);
			-moz-box-shadow: 3px 13px 20px 0px rgba(0,0,0,0.75);
			box-shadow: 3px 13px 20px 0px rgba(0,0,0,0.75);
		}
		.desaparece{
			display: none;
		}
		/** Centrar Verticalmente **/

		.flex-parent{
		  display: -ms-flex;
		  display: -webkit-flex;
		  display: flex;
		}

		.flex-child{
		  display: -ms-flex;
		  display: -webkit-flex;
		  display: flex;
		  justify-content: center;
		  flex-direction: column;
		}

		/** Centrar Verticalmente **/
		.derecha{
			text-align: right;
		}
		.padding_10{
			padding: 10%;
		}
		.padding_20{
			padding: 40px;
		}

		/* Logo Cabecera */
		#contiene_logo_cabecera{
			margin-top: 60px!important;
			margin-bottom: 25px!important;
			margin: auto;
		}
		#logo_cabecera{
			width: 200px;
		}
		.margen_cabecera{
			margin-top: 70px;
			margin-bottom: 40px;
		}
		.imagen_escalable{
			width: 100%;
			height: auto;
		}
		.centrado{
			margin: 0 auto;
			text-align: center;
		}
		.hrcolor{
			height: 1px;
			border: 0;
			background-color: #cccccc;
		}
		.footer{
			background: #595f60;
			padding: 15px 0px 15px 0px;
			text-align: center;
			margin: auto;
		}
		.footer p{
			color:#d3d9e2;
			letter-spacing: 1px;
			font-family: Lato;
			font-weight: 300;
			font-size: 9px;
		}
		#credito{
			text-align: center;
			background: #262829;
			color: #b8b9b9;
			padding: 7px 0px 7px 0px;
		}
		#credito p{
			letter-spacing: 1px;
			font-family: Lato;
			font-weight: 300;
			font-size: 9px;
		}
		.fondo_gris{
			background: #f7f7f7;
		}
		.sin_padding{
			padding: 0!important;
		}
/**************************************************** Comienza Estilo Noticias ********************************************************/
		.contiene_noticia h2{
			text-align: center;
			font-weight: 200;
			font-size: 2em;
			margin-bottom: 1em;
		}
		.contiene_noticia p{
			text-align: justify;
		}
		.contiene_noticia p a{
			width: 100%;
			font-weight: bold;
			text-align: right!important;
			float: right;
		}
		#muestra{
			font-weight: bold;
		}
/***************************************************** Comienza Detalle Noticias ********************************************************/
		.contiene_detalle_noticia h3{
			margin-top: 40px;
			margin-bottom: 0;
			text-align: center;
		}
		.contiene_detalle_noticia p{
			text-align: justify;
			padding: 50px;
		}
		.contiene_detalle_noticia_2 p{
			text-align: justify;
			padding: 0px 50px 20px 50px;
		}
		.volver{
			width: 100%;
			margin: auto;
			text-align: center;
		}
		.volver a{
			background: #2ca540;
			padding: 10px 20px 10px 20px;
			color: white;
		}
	/* Media Queries */

/* Dispositivos muy pequeños (teléfonos de hasta 768px de anchura) */
/* No se define ninguna media query porque este es el estilo por
   defecto utilizado por Bootstrap 3 */
 
/* Dispositivos pequeños (tablets, anchura mayor o igual a 768px) */
@media (max-width: 768px) { 
		.logo_menu{
			height: 40px!important;
			width: auto!important;
		}
		.contiene_detalle_noticia p{
			text-align: justify;
			padding: 20px;
		}
		.contiene_detalle_noticia_2 p{
			text-align: justify;
			padding: 0px;
		}

 }
/* Dispositivos medianos (ordenadores, anchura mayor o igual a 992px) */
@media (min-width: 992px) {

}
 
/* Dispositivos grandes (ordenadores, anchura mayor o igual a 1200px) */
@media (min-width: @screen-lg-min) {

}
